# IDENTIFICATION_REFERENCE_TRANSFER_ATTEMPT

Optional webhook for bank_plus identification. Notifies about the remaining number of reference transfer attempts.

Endpoint: POST identification_reference_transfer_attempt
Version: 1.0

## Request fields (application/json):

  - `id` (string)
    ID of the person identification.
    Example: "9dfe2f4edaa67138be0c0c1cd3a7d849cidt"

  - `method` (string)
    The method used for the identification.
    Example: "bank_plus"

  - `person_id` (string)
    ID of the person.
    Example: "992de312a545bb24a88ddbf57ae8b1ffcper"

  - `remaining_attempts` (integer)
    Remaining attempts for the reference transfer.
    Example: 2

  - `reason` (string)
    Reason for the failure of reference transfer.
    Example: "name_not_matched"


## Response 200 fields
